Manifest-Version: 1.0
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: com.ibm.icu; singleton:=true
Eclipse-LazyStart: true
Bundle-Version: 4.4.2.v20110823
Export-Package: com.ibm.icu.lang;base=true;full=true;version="4.4.2.2"
 ,com.ibm.icu.math;base=true;full=true;version="4.4.2.2",com.ibm.icu.t
 ext;base=true;full=true;version="4.4.2.2",com.ibm.icu.util;base=true;
 full=true;version="4.4.2.2",com.ibm.icu.impl;x-internal:=true,com.ibm
 .icu.impl.data;x-internal:=true,com.ibm.icu.impl.data.icudt44b;x-inte
 rnal:=true,com.ibm.icu.impl.data.icudt44b.brkitr;x-internal:=true,com
 .ibm.icu.impl.data.icudt44b.coll;x-internal:=true,com.ibm.icu.impl.da
 ta.icudt44b.curr;x-internal:=true,com.ibm.icu.impl.data.icudt44b.lang
 ;x-internal:=true,com.ibm.icu.impl.data.icudt44b.rbnf;x-internal:=tru
 e,com.ibm.icu.impl.data.icudt44b.region;x-internal:=true,com.ibm.icu.
 impl.data.icudt44b.translit;x-internal:=true,com.ibm.icu.impl.data.ic
 udt44b.zone;x-internal:=true,com.ibm.icu.impl.duration;x-internal:=tr
 ue,com.ibm.icu.impl.locale;x-internal:=true
Bundle-ClassPath: icu-data.jar,.
Bundle-Vendor: %providerName
Bundle-Name: %pluginName
Eclipse-ExtensibleAPI: true
Bundle-Copyright: Licensed Materials - Property of IBM (C) Copyright I
 BM Corp. 2000, 2011. All Rights Reserved. IBM is a registered tradema
 rk of IBM Corp.
Bundle-ManifestVersion: 2
